@charset "utf-8";

#inc03{padding:180px 0 260px}

/* txt */
#inc03 .tit_area{padding-bottom:90px;text-align:center}
#inc03 .tit_area strong{display:block;padding-bottom:40px;font-size:16px;font-weight:700;color:var(--primary)}
#inc03 .tit_area p{padding-bottom:40px;font-size:45px;font-weight:700;line-height:1.3;color:#222;white-space:pre-line}
#inc03 .tit_area p b{font-weight:700;color:var(--primary)}
#inc03 .tit_area span{font-size:18px;font-weight:400}

/* logo */
#inc03 .logo_wrap{overflow:hidden;display:flex;align-items:center;gap:40px;position:relative;width:100%;height:106px}
#inc03 .logo_wrap+.logo_wrap{margin-top:30px}
#inc03 .logo_wrap ul{display:flex;gap:0 40px;position:absolute;width:max-content}
#inc03 .logo_wrap ul+ul{margin-left:40px}
#inc03 .logo_wrap ul li{width:300px;height:106px;border:1px solid #e1e1e1}
#inc03 .logo_wrap .list1{animation:float1 40s linear infinite}
@keyframes float1{0%{transform:translateX(0%)}100%{transform:translateX(-100%)}}
#inc03 .logo_wrap .list2{animation:float1-2 40s linear infinite}
@keyframes float1-2{0%{transform:translateX(100%)}100%{transform:translateX(0%)}}
#inc03 #mid ul+ul{margin-left:-40px}
#inc03 #mid .list1{animation:float2 40s linear infinite}
@keyframes float2{0%{transform:translateX(0%)}100%{transform:translateX(100%)}}
#inc03 #mid .list2{animation:float2-1 40s linear infinite}
@keyframes float2-1{0%{transform:translateX(-100%)}100%{transform:translateX(0%)}}

/* 반응형 [s] */
@media (max-width:1300px){
#inc03{padding:180px 0}
}
@media (max-width:1024px){
#inc03 .tit_area p{padding-bottom:35px;font-size:40px}
#inc03 .tit_area strong{padding-bottom:30px}
#inc03 .logo_wrap{height:80px}
#inc03 .logo_wrap+.logo_wrap{margin-top:20px}
#inc03 .logo_wrap ul{gap:0 30px}
#inc03 .logo_wrap ul+ul{margin-left:30px}
#inc03 #mid ul+ul{margin-left:-30px}
#inc03 .logo_wrap ul li{width:245px;height:80px}
#inc03 .logo_wrap .list1 img{width:100%}
#inc03 .logo_wrap .list2 img{width:100%}
}
@media (max-width:768px){
#inc03{padding:150px 0 100px}
#inc03 .tit_area{padding-bottom:65px}
#inc03 .tit_area p{padding-bottom:30px;font-size:35px}
#inc03 .tit_area strong{padding-bottom:25px}
#inc03 .logo_wrap{height:63px}
#inc03 .logo_wrap+.logo_wrap{margin-top:15px}
#inc03 .logo_wrap ul{gap:20px}
#inc03 .logo_wrap ul+ul{margin-left:20px}
#inc03 #mid ul+ul{margin-left:-20px}
#inc03 .logo_wrap ul li{width:190px;height:63px}
}
@media (max-width:480px){
#inc03{padding:120px 0 80px}
#inc03 .tit_area{padding:0 10px 45px}
#inc03 .tit_area p{padding-bottom:23px;font-size:27px;white-space:normal}
#inc03 .tit_area span{font-size:16px}
#inc03 .tit_area strong{padding-bottom:20px;font-size:14px}
#inc03 .logo_wrap{height:48px}
#inc03 .logo_wrap+.logo_wrap{margin-top:10px}
#inc03 .logo_wrap ul{gap:15px}
#inc03 .logo_wrap ul+ul{margin-left:15px}
#inc03 #mid ul+ul{margin-left:-15px}
#inc03 .logo_wrap ul li{width:140px;height:48px}

}
@media (max-width:380px){
#inc03{padding:140px 0 75px}
#inc03 .logo_wrap+.logo_wrap{margin-top:8px}
#inc03 .logo_wrap ul{gap:10px}
#inc03 .logo_wrap ul+ul{margin-left:10px}
#inc03 #mid ul+ul{margin-left:-10px}
#inc03 .logo_wrap ul li{width:125px;height:43px}
#inc03 .tit_area{padding-bottom:40px}
#inc03 .tit_area p{font-size:24px}
}
/* 반응형 [e] */
